local theme = require('theme.base_theme')
local lain = require('lain')
local wibox = require('wibox')
local cpu = lain.widget.cpu({
	settings = function()
		-- luacheck: globals widget cpu_now
		widget:set_text(cpu_now.usage .. '%')
	end,
})

return {
	{
		widget = wibox.layout.fixed.horizontal(wibox.widget.imagebox(theme.widget_cpu), cpu.widget),
		bg = '#e33a6e',
	},
}
